<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.aspectj</groupId>
    <artifactId>aspectj-parent</artifactId>
    <version>1.9.5</version>
    <relativePath>..</relativePath>
  </parent>

  <artifactId>org.eclipse.jdt.core</artifactId>
  <packaging>jar</packaging>
  <name>org.eclipse.jdt.core</name>

<build>
    <plugins>
        <plugin>
            <groupId>org.apache.maven.plugins</groupId>
            <artifactId>maven-install-plugin</artifactId>
            <executions>
<execution>
<id>default-install</id>
<phase>none</phase>
</execution>
                <execution>
                        <id>org.aspectj:org.eclipse.jdt.core</id>
                        <phase>verify</phase>
                        <goals>
                            <goal>install-file</goal>
                        </goals>
                        <configuration>
                            <groupId>org.aspectj</groupId>
                            <artifactId>org.eclipse.jdt.core</artifactId>
                            <version>1.9.5</version>
                            <packaging>jar</packaging>
                            <file>${basedir}/jdtcore-for-aspectj.jar</file>
                            <createChecksum>true</createChecksum>
                            <generatePom>true</generatePom>
                        </configuration>
                </execution>
                <execution>
                        <id>org.aspectj:org.eclipse.jdt.core:sources</id>
                        <phase>verify</phase>
                        <goals>
                            <goal>install-file</goal>
                        </goals>
                        <configuration>
                            <groupId>org.aspectj</groupId>
                            <artifactId>org.eclipse.jdt.core</artifactId>
                            <version>1.9.5</version>
                            <packaging>jar</packaging>
                            <file>${basedir}/jdtcore-for-aspectj-src.zip</file>
                            <createChecksum>true</createChecksum>
				<classifier>sources</classifier>
                            <generatePom>true</generatePom>
                        </configuration>
                </execution>
            </executions>
        </plugin>
    </plugins>
</build>


</project>
